.version.respublica /* version checker */
{
	color: #0000E6;
	background-color: #848EA3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7608058608057px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#respublica
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 181px;
}

#pamphletu8659
{
	z-index: 51;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u8660
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8660popup
{
	z-index: 52;
}

#u8661
{
	z-index: 53;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8662
{
	z-index: 54;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8670
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8671
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8671:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8674-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8671:hover #u8674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8671:active #u8674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8671:hover #u8674-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8671:active #u8674-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8678
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8678:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8680-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8671.MuseMenuActive #u8674-4,#u8678:hover #u8680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8678:active #u8680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8678:hover #u8680-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8678:active #u8680-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8685
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8685:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8686-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8678.MuseMenuActive #u8680-4,#u8685:hover #u8686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8685:active #u8686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8685:hover #u8686-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8685:active #u8686-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8677,#u8684,#u8663
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8666
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8666:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8671:active,#u8678:active,#u8685:active,#u8666:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8667-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8685.MuseMenuActive #u8686-4,#u8666:hover #u8667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8666:active #u8667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8666.MuseMenuActive #u8667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8666:hover #u8667-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8666:active #u8667-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8671.MuseMenuActive #u8674-4 p,#u8678.MuseMenuActive #u8680-4 p,#u8685.MuseMenuActive #u8686-4 p,#u8666.MuseMenuActive #u8667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8691
{
	z-index: 79;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8692
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8692
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8692:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8692:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8692.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8692.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8699
{
	z-index: 81;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u8700
{
	z-index: 82;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u8701
{
	z-index: 83;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u3112-4
{
	z-index: 22;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 12px;
	top: -287px;
	margin-bottom: -16px;
	position: relative;
}

#u3112-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px 0px -16px 12px;
}

#u3112-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3113
{
	z-index: 26;
	width: 380px;
	background-color: transparent;
	top: -259px;
	margin-bottom: -253px;
	position: relative;
}

#u3119
{
	z-index: 28;
	width: 380px;
	background-color: transparent;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u3125
{
	z-index: 30;
	width: 381px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3131
{
	z-index: 32;
	width: 381px;
	background-color: transparent;
	position: relative;
}

#u3140
{
	z-index: 34;
	width: 380px;
	background-color: transparent;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u3152
{
	z-index: 36;
	width: 380px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3158
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3164
{
	z-index: 40;
	width: 380px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u3170
{
	z-index: 42;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3176
{
	z-index: 44;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3182
{
	z-index: 46;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3188
{
	z-index: 48;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

